
package bbuvajava;

import java.util.Date;

public class TransferenciaInterna extends Movimiento{
        private String Origen;
        private String Destino;

        public TransferenciaInterna (String Origen,String Destino) {
            this.Origen=Origen;
            this.Destino=Destino;
            Date d=new Date();
            super.setFechaOperacion(d);
        }

    public String getOrigen() {
        return Origen;
    }

    public void setOrigen(String Origen) {
        this.Origen = Origen;
    }

    public String getDestino() {
        return Destino;
    }

    public void setDestino(String Destino) {
        this.Destino = Destino;
    }

}
